<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">004. "A Monseigneur Maboul procureur général pour l'examen des privileges, affranchissemens de maitrise et franchises locales concernant les arts et metiers de Paris." (1749)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>A.N., F12 781C, 1749, manuscrit</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>A.N.</repository><idno>F12 781C</idno></msIdentifier><head><title>n° 0456 A.N., F12 781C [1749] [manuscrit]</title><origDate when="1749">1749</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>lieux privilégiés — droit de visite</term>
</keywords>
<keywords ana="parties">
<term>barbiers-perruquiers contre lieux privilégiés</term>
</keywords>
<keywords ana="juridiction">
<term>conseil</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0456" type="factum">
<head>A.N., F12 781C [1749] [manuscrit]</head>
<p><pb n="1"/> <hi rend="bold">A Monseigneur Maboul procureur général pour l'examen des privileges, affranchissemens de maitrise et franchises locales concernant les arts et metiers de Paris.</hi></p>
<p>Monseigneur, les prevosts sindics et communauté des barbiers perruquiers baigneurs et etuvistes de la ville et fauxbourgs de Paris vous remontrent très humblement que par arrêt du Conseil d'Etat rendu le 13 7bre 1719, sa Majesté y etant, il a été ordonné, conformement à l'avis de Messieurs les commissaires nommez par sa Majesté pour l'examen des privileges de Paris, que les edits, declarations et arrêts concernant les places ou charges de perruquiers seroient executés selon leur forme et teneur, et defenses ont été faites à tous autres que ceux qui seroient pourvûs de lettres du grand sceau des offices de barbiers perruquiers baigneurs etuvistes de s'immiscer dans l'exercice dudit art, ny d'aucun <pb n="2"/> commerce de cheveux, fabriquation, vente de perruques et generalement de tout ce qui concerne laditte profession, sous les peines portées par les edits, declarations et arrêts, avec injonction aux seigneurs des lieux prétendûs privilegiés de faire sortir les contrevenans de leurs enclos et maisons dans le premier octobre lors prochain pour tout delay, sans qu'il fut besoin d'autre arrêt.</p>
<p>Les suplians, munis d'un arrêt aussy solemnel et qui avoit pour fondement des titres aussy respectables que ceux sur lesquels il avoit été rendu, s'étoient persuadés que les seigneurs des lieux prétendus privilegiés se porteroient d'eux mêmes à faire sortir de leurs enclos les perruquiers sans qualité et qui n'étoient point revetus de lettres du grand sceau. Mais ils ont vû avec surprise que ces seigneurs se sont oposés à l'execution de cet arrêt, ce qui a formé une instance d'oposition, laquelle est en etat depuis nombre d'années.</p>
<p><pb n="3"/> Dans ces circonstances, Monseigneur est suplié de faire remettre devant luy cette instance afin de procurer aux suplians un arrêt définitif, à la faveur duquel ils soient en etat d'expulser des lieux prétendus privilégiés les perruquiers sans qualité, etant inouï qu'au prejudice de tant d'edits, déclarations et arrêts qui font defenses de faire la profession de perruquiers sans etre pourvû de lettres du grand sceau, on soufre dans ces endroits une quantité prodigieuse de gens sans qualité exercer cette profession, ce qui fait un tort infini aux suplians et reduit la pluspart d'entr'eux à une extreme indigence, puisque le nombre de perruquiers sans qualité repandûs dans les lieux prétendus privilégiés surpasse celuy des maitres.</p>
<p>Les suplians, etant revetûs de lettres du grand sceau, se trouvent dans un cas tout different des autres corps et communautés de Paris, ce qui doit etre un motif determinant pour <pb n="4"/> leur accorder incessamment la justice qu'ils demandent depuis si longtems. Ils l'esperent de l'integrité et des lumieres de Monseigneur pour la conservation duquel ils ne cesseront de prier.</p>
</div>
</body>
</text>
</TEI>